uuid: 62650d86-47ff-47ae-9053-ab479fd688f2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'HTML Datetime'
locked: true
pattern: 'Y-m-d\TH:i:sO'
